html,
body {
  height: 100%;
  width: 100%;
  padding: 0 0 0 0 !Important;
  color:  #333 !Important;
  font-family: 'Hammersmith One', sans-serif !Important;
}

a, a:hover, a:-webkit-any-link {
  color:#000000;
  text-decoration:none;
}

.navbar-header .navbar-toggle {
    
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background: #000000;
    background-image: none;
    border: 1px solid #2A301B;
    border-radius: 4px;

}

a.navbar-toggle.collapsed, a.navbar-toggle.collapsed:active, a.navbar-toggle.collapsed:hover, a.navbar-toggle.collapsed:focus {
    
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background: #000000;
    background-image: none;
    border: 1px solid #2A301B;
    border-radius: 4px;

}

/* fix bs3 horizontal scrollbar bug */
.row { margin: 0; padding: 0 }


/* use special fonts in certain elements */
h1,h2,h3,h4,.lead,.btn,.navbar a {
  text-transform:uppercase;
  font-family: 'Hammersmith One', sans-serif;
  letter-spacing: 1.5px;
}

h1 {
  font-size:44px;
}

.navbar-fixed-top {
  border-bottom-width:0px;
}

.navbar.navbar-fixed-top.affix-top,.navbar.navbar-fixed-top.affix {
    background: #000000;
}

/* make images gray */
img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.icon-bar {
   background-color:#ffffff;
}

ul.scroll-top > li > a:hover {
background:#ffffff;
color:#554;
}

.scroll-down {
   position:fixed;
   bottom:20%;
   right:0%;
   background:transparent;
}

.scroll-top {
  background:transparent;
}

.vert {
  vertical-align: middle;
  width:100%;
  padding-top: 13%;
  padding-bottom: 5%;
  /* margin-bottom: 11%; */
  text-align:center;
}

.header .btn-lg {
   font-size:28px;
   border-color:#eeeeee;
   padding:15px;
   background-color:transparent;
   color:#eeeeee;
}

.header .btn-lg:hover {
   background-color:#eeeeee;
   color:#000000;
}

.featurette-soc > i:hover {
  font-size: 2.2em;
}

.navbar a {
  color:#ffffff;
  font-size:14px;
}

.nav>li>a:hover, .nav>li>a:focus, .navbar a:hover, .nav a:hover, .nav>li.active, .nav>li>a:focus {
  background: #3b5e2d;
  font-size:14px;
  text-decoration:none;
  color:#ffffff;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand:hover {
  background: #000000;
}

.header h1 {
  font-size: 66px;
  -webkit-text-stroke: 1px rgba(f,f,f,0.1);
  color:#ffffff;
  margin-left:-5px;
  margin-bottom:5px;
  text-transform:uppercase;
}

.header .lead {
  color:#ffffff;
  font-size: 22px;
}

.header {
  height: auto;
  min-height: auto;
  background-color: #1f232f;
  overflow: hidden;
}

/* use alt in navbar and header for different color */

.alt {
  background-color: #1E282C;
}

.alt .lead {
  color: #ffffff;
}

.alt.affix {
  background-color: #2e444f;
}

.alt li a:hover, .alt li.active {
  background-color: #3b5e2d;
}


.blurb {
  padding: 50px 0 50px;
  background-color:#fefefe;
}

.blurb .panel {
  background-color:transparent;
}

.bright {
  background: #dbdbdb; 
  color:#333;
}

.featurette {
  background: #222334;
  padding: 65px 0 65px;
  color: #ffffff;
}

.featurette-item {
  margin-bottom: 15px;
}

.featurette-item > i {
  border: 3px solid #ffffff;
  border-radius: 50%;
  display: inline-block;
  font-size: 56px;
  width: 140px;
  height: 140px;
  line-height: 136px;
  vertical-align: middle; 
  text-align: center;
}

.featurette-item > i:hover {
  font-size: 68px;
}

#sec3 > div > div > p.lead > a > i, .featurette-soc, p.lead > span > a,a,a:hover,a:focus,i.icon-chevron-up {
  color:#000000;
  text-decoration: none;
}

.featurette-soc > i:hover {
  font-size: 3em;
  display: inline-block;
  color:#ffffff;
  padding: 0px 4px 2px 4px;
  background:#000000;
  border-radius:100%;
  border:1px solid #ffffff;
  text-decoration: none;
}

.callout {
  color: #ffffff;
  padding-top:7%;
  height: 100%;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.gallery {
  padding: 50px 0;
}

.call-to-action {
  background: #eeeeee;
  padding: 50px 0;
}

.call-to-action .btn {
  margin: 10px;
}

footer {
  padding: 0.5em 0 0.5em 0;
}
/*---------------------------------------------------------*/
@media (min-width: 768px) {
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
  margin: 0;
  padding: 15px 15px;
  line-height: 20px;
    }

h1 {
  font-size:57px;
}

.header h1 {
  font-size: 106px;
  -webkit-text-stroke: 1px rgba(f,f,f,0.1);

  color:#ffffff;
  margin-left:-5px;
  margin-bottom:5px;
  text-transform:uppercase;
}

.header .lead {
  color:#ffffff;
  font-size: 55px;
}
.header {
  height: auto;
  min-height: auto;
  background-color: #1E282C;
  overflow: hidden;
}

.blurb {
  padding: 50px 0 50px;
  background-color:#fefefe;
}

.featurette {
  background: #222334;
  padding: 65px 0 65px;
  color: #ffffff;
}

footer {
  padding: 1em 0 1em 0;
}
}

section.section {
	margin:0;
    padding: 50px 0 50px 0;
	border: 0px solid transparent
}

@media (max-width: 991px) {
section.section {
	margin:0;
	padding: 50px 0 50px 0;
	border: 0px solid transparent;
	}
}

#about, .about{
	background-image: url(../img/1.webp);
	/*background-image: url(../img/1.png);*/
    /* margin-left: 0;*/
    background-size: cover;
    background-repeat: no-repeat;
}

#services, .services{
	background-image: url(../img/2.webp);
	/*background-image: url(../img/2.png);*/
    /* margin-left: 0;*/
    background-size: cover;
    background-repeat: no-repeat;
}

#contact, .contact{
	background-image: url(../img/3.webp);
    /*background-image: url(../img/3.png);*/
    /* margin-left: 0;*/
    background-size: auto;
    background-repeat: no-repeat;
}
.pad-bot50 {
    padding-bottom: 50px;
}
.pad-top50 {
    padding-top: 50px;
}
.align-center {
    text-align: center;
}
.color-white {
    color: #fff;
}
.content, .container {
    overflow: auto;
}
.hazy-black {
    background-color: rgba(0,0,0,.63) !Important;
    border-radius: 4px;
}
.border-black {
    border: 1px solid #000000 !Important;
    border-radius: 4px;
}
.bigblockquote, .bigquote, blockquote.bigquote {
    border-left: none !IMPORTANT;
    border: none !IMPORTANT;
    font-size: 48px;
    line-height: 1.1em;
}
.text-uppercase {
    text-transform: uppercase !Important;
}
/*
.pad-bot50 {
    padding-bottom: 50px;
}
.pad-top50 {
    padding-top: 50px;
}
.align-center {
    text-align: center;
}
.color-white {
    color: #fff;
}
.content, .container {
    overflow: auto;
}
.hazy-black {
    background-color: rgba(0,0,0,.63) !Important;
    border-radius: 4px;
}
.border-black {
    border: 1px solid #000000 !Important;
    border-radius: 4px;
}
.bigblockquote, .bigquote, blockquote.bigquote {
    border-left: none !IMPORTANT;
    border: none !IMPORTANT;
    font-size: 48px;
    line-height: 1.1em;
}
.text-uppercase {
    text-transform: uppercase !Important;
}
.pad-bot50 {
    padding-bottom: 50px;
}
.pad-top50 {
    padding-top: 50px;
}
.align-center {
    text-align: center;
}
.color-white {
    color: #fff;
}
.content, .container {
    overflow: auto;
}
.hazy-black {
    background-color: rgba(0,0,0,.63) !Important;
    border-radius: 4px;
}
.border-black {
    border: 1px solid #000000 !Important;
    border-radius: 4px;
}
.bigblockquote, .bigquote, blockquote.bigquote {
    border-left: none !IMPORTANT;
    border: none !IMPORTANT;
    font-size: 48px;
    line-height: 1.1em;
}
.text-uppercase {
    text-transform: uppercase !Important;
}
.pad-bot50 {
    padding-bottom: 50px;
}
.pad-top50 {
    padding-top: 50px;
}
.align-center {
    text-align: center;
}
.color-white {
    color: #fff;
}
.content, .container {
    overflow: auto;
}
.hazy-black {
    background-color: rgba(0,0,0,.63) !Important;
    border-radius: 4px;
}
.border-black {
    border: 1px solid #000000 !Important;
    border-radius: 4px;
}
.bigblockquote, .bigquote, blockquote.bigquote {
    border-left: none !IMPORTANT;
    border: none !IMPORTANT;
    font-size: 48px;
    line-height: 1.1em;
}
.text-uppercase {
    text-transform: uppercase !Important;
}
*/